<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Oganikku</title>
    <!-- CSS only -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/bill.css') }}">

</head>
  <style>
   
  </style>
  <body style="background-color: #ECECEC">
    <div class="grid-container">
      <div>{% include 'sidebar.html' %}</div>

      <div style="height: min-content;padding-left: 2%;">
    
        <div class="head-content" style="padding-left: 5%;">
        <div>
            <span style="font-family:Century Gothic;font-weight: bold;font-size:40px;color:#707070;padding-left: 5%;"> Bills</span>
            <img src="{{url_for('static', filename = 'images/bill.png')}}" alt="" srcset=""  style="vertical-align: bottom;margin-left: -5%;width: 80px;height: 70px;">
        </div>
        <div style="padding-right: 10%;padding-top:20px;">
            Deliver Status   <span
            onclick="gotoDelivery()"
            style="background-color: white; padding: 9px; border-radius: 10px;cursor: pointer;" 
          >
            <img
              src="{{url_for('static', filename = 'images/right-arrow.png')}}"
              alt=""
              srcset=""
              style="width: 21px; height: 13px;"
            />
          </span>
        </div>
        
      </div>
   <div>
    
    {% if orders == [] %}
<h2 style="font-family:Century Gothic;font-weight: bold;font-size:40px;color:#707070;text-align: center;margin-top:5%;">No biil in store</h2>
    {% endif %}

    {% for order in orders %}
        <div class="card-bill-container">
            <table>
              
                <tr >
                    <td style="width: 70%;">
                        ID
                    </td>
                    <td>
                      {{ order.id }}
                    </td>
                </tr>
                <tr>
                    <td>
                        Delivery number
                    </td>
                    <td>
                      {{ order.tran_code }}
                    </td>
                </tr>
                <tr>
                    <td>
                        Date
                    </td>
                    <td>
                      {{ order.date }}
                    </td>
                </tr>
                <tr>
                    <td>
                        Account number
                    </td>
                    <td>
                      {{ order.user_id }}
                    </td>
                </tr>
           


            </table>
        </div>
        {% endfor %}
   </div>



     
      </div>

    </div>
  </body>
</html>
<script>

  function gotoDelivery(){
    window.location = "/shop/delivery"
  }
</script>
